/**
 * Theme Name:          Mai Law Pro
 * Theme URI............https://maitheme.com
 * Description:         Mai Law Pro is a custom child theme for The Genesis Framework.
 * Author:              Mike Hemberger, BizBudding Inc
 * Author URI:          https://bizbudding.com/
 * Version:             1.3.0
 *
 * Template:            genesis
 *
 * License:             GPL-2.0+
 * License URI:         http://www.opensource.org/licenses/gpl-license.php
 */


/* Table of Contents

	- Defaults
	- Media Queries (mobile-first)
	- Media Queries (mobile-second)

*/


/* # Defaults
---------------------------------------------------------------------------------------------------- */

body {
	font-family: 'Montserrat Alternates', sans-serif;
	font-weight: 300;
	background-color: #f2f1ef;
}

h1,
.banner-title,
.heading,
.widget-title,
.widgettitle {
	font-family: 'Montserrat Alternates', serif;
	font-weight: 700;
	letter-spacing: 1px;
}

h2, h3, h4, h5, h6 {
	font-family: 'Montserrat Alternates', sans-serif;
	font-weight: 400;
}

.heading {
	text-align: inherit;
}


/* Navigation
--------------------------------------------- */
.genesis-nav-menu a {
	font-weight: normal;
	text-transform: uppercase;
}

.nav-header .nav-search:focus, .nav-header .nav-search:hover, .nav-header .sub-menu .current-menu-item>a, .nav-header .sub-menu .current-menu-item>a:focus, .nav-header .sub-menu .current-menu-item>a:hover, .nav-header .sub-menu a:focus, .nav-header .sub-menu a:hover, .nav-header a:focus, .nav-header a:hover, .nav-header>.current-menu-ancestor>a, .nav-header>.current-menu-item>a, .nav-header>.menu-item-has-children:not(.highlight):focus>a, .nav-header>.menu-item-has-children:not(.highlight):hover>a, .mobile-menu .current-menu-item>a, .mobile-menu .current-page-ancestor>a {
    color: #323232;
}


/* Header navigation sub-menu hover background
--------------------------------------------- */
.nav-header .sub-menu a:hover, .nav-header .sub-menu a:focus, .nav-header .sub-menu .current-menu-item > a, .nav-header .sub-menu .current-menu-item > a:hover, .nav-header .sub-menu .current-menu-item > a:focus {
	background-color: #f2f1ef;
}


/* Primary navigation sub-menu hover background
--------------------------------------------- */
.nav-primary .sub-menu a:hover, .nav-primary .sub-menu a:focus, .nav-primary .sub-menu .current-menu-item > a, .nav-primary .sub-menu .current-menu-item > a:hover, .nav-primary .sub-menu .current-menu-item > a:focus {
	background-color: #f2f1ef;
}


/* Secondary navigation sub-menu hover background
--------------------------------------------- */
.nav-secondary .sub-menu a:hover, .nav-secondary .sub-menu a:focus, .nav-secondary .sub-menu .current-menu-item > a, .nav-secondary .sub-menu .current-menu-item > a:hover, .nav-secondary .sub-menu .current-menu-item > a:focus {
	background-color: #f2f1ef;
}


/* Header
--------------------------------------------- */
.header-before {
    background-color: #f2f1ef;
}

.site-header.has-header-right.stuck {
  background-color: #e6e5e3;
  box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.7);
}


/* Footer
--------------------------------------------- */
.site-footer {
    background-color: #e6e5e3;
	border-top: 0;
}

.site-footer, .site-footer .widget-title, .site-footer .widgettitle, .site-footer h2, .site-footer h3, .site-footer h4, .site-footer h5, .site-footer h6 {
    color: inherit;
}

.site-footer a {
    color: #323232;
	text-decoration: underline dotted;
}

.site-footer a:hover, .site-footer a:focus {
    color: #323232;
	text-decoration: underline solid;
}

.footer-widgets {
    background-color: #e6e5e3;
    color: inherit;
	border-bottom: 0;
}

.footer-widgets .widget-title, .footer-widgets .widgettitle {
    color: inherit;
}

.footer-widgets a, .footer-widgets a:hover, .footer-widgets a:focus {
    color: #323232;
}


/* Section background color
--------------------------------------------- */
.section:nth-of-type(even) {
	background-color: #f2f1ef;
}


/* Main button color
--------------------------------------------- */
button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
.entry-content .button,
.menu-item.highlight a,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button,
.woocommerce .button.alt.single_add_to_cart_button,
.woocommerce .button.alt.checkout-button {
	background-color: #8e9492;
	color: #fff;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	text-transform: uppercase;
}


/* Main button color hover
--------------------------------------------- */
button:hover,
button:focus,
input:hover[type="button"],
input:focus[type="button"],
input:hover[type="reset"],
input:focus[type="reset"],
input:hover[type="submit"],
input:focus[type="submit"],
.button:hover,
.button:focus,
.entry-content .button:hover,
.entry-content .button:focus,
.menu-item.highlight.current-menu-item > a,
.menu-item.highlight > a:hover,
.menu-item.highlight > a:focus,
.woocommerce a.button:hover,
.woocommerce a.button:focus,
.woocommerce button.button:hover,
.woocommerce button.button:focus,
.woocommerce input.button:hover,
.woocommerce input.button:focus,
.woocommerce .button.alt.single_add_to_cart_button:hover,
.woocommerce .button.alt.single_add_to_cart_button:focus,
.woocommerce .button.alt.checkout-button:hover,
.woocommerce .button.alt.checkout-button:focus {
	background-color: #4c4d50;
	color: #fff;
}


/* Alt button color
--------------------------------------------- */
.button.alt,
.comment-reply-link,
.entry-content .button.alt,
.entry-content .more-link,
.footer-widgets .button,
.site-footer .button,
.woocommerce .actions .button,
.woocommerce a.button.alt,
.woocommerce a.button.add_to_cart_button {
	background-color: #8e9492;
	color: #fff;
	text-transform: uppercase;
}


/* Alt button color hover
--------------------------------------------- */
.button.alt:hover,
.button.alt:focus,
.comment-reply-link:hover,
.comment-reply-link:focus,
.entry-content .button.alt:hover,
.entry-content .button.alt:focus,
.entry-content .more-link:hover,
.entry-content .more-link:focus,
.footer-widgets .button:hover,
.footer-widgets .button:focus,
.site-footer .button:hover,
.site-footer .button:focus,
.woocommerce .actions .button:hover,
.woocommerce .actions .button:focus,
.woocommerce a.button.alt:hover,
.woocommerce a.button.alt:focus,
.woocommerce a.button.add_to_cart_button:hover,
.woocommerce a.button.add_to_cart_button:focus {
	background-color: #4c4d50;
	color: #fff;
}

.entry-content .more-link {
	font-size: .8rem;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
}


/* Hide the reCAPTCHA on every page
--------------------------------------------- */
.grecaptcha-badge {
    visibility: hidden !important;
	opacity: 0;
}


/* # Media Queries (mobile-first)
---------------------------------------------------------------------------------------------------- */

@media only screen and (min-width: 545px) {}

@media only screen and (min-width: 769px) {}

@media only screen and (min-width: 993px) {}

@media only screen and (min-width: 1160px) {}

/* # Media Queries (mobile-second)
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1159px) {}

@media only screen and (max-width: 992px) {}

@media only screen and (max-width: 768px) {
	.product-services {
		padding-bottom: 0px;
	}
}

@media only screen and (max-width: 544px) {}
